b_1 = 67.8495360957
mu_c = 0.474774262914
A = 15.8158677331
shape = 5.26662937225
tau = 117.43923241
Ter = 363.671740111
s_r = 133.773629095
Gsquare = 6.91216016999
ID = "SMRI8verum"
best_statisic = 6.91216016999